name: Kraftlinienmagie II
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kraftlinienmagie-ii
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: mX4RQWLwwjOO1Y8G
_key: '!items!mX4RQWLwwjOO1Y8G'
